.top-purchase-item-list-section {
    background-color: #efefef;

    & .title-wrap {
        text-align: center;
    }

    & .title-wrap .title {
        font-size: 3cqw;
        font-weight: 700;
        padding-top: 3cqw;
    }

    & .title-wrap .title-lead {
        font-size: 2cqw;
    }

    & .top-purchase-item-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 2cqw;
    }

    & .top-purchase-item-list {
        padding: 2cqw 4cqw 4cqw;
    }

    & .top-purchase-item-card {
        width: calc((100% - (2cqw * 3)) / 4);
        position: relative;
    }

    & .top-purchase-item-card .top-purchase-item-block {
        border-radius: 2rem;
        overflow: hidden;
        display: block;
        border: 0.2rem solid var(--color-gray-medium);
    }

    & .top-purchase-item-card:hover .top-purchase-item-block {
        border: 0.2rem solid #e50213;
    }

    & .top-purchase-item-card .top-purchase-item-block .top-purchase-item-img {
        width: 100%;
        height: auto;
        transition: transform 0.5s ease;
    }

    &
        .top-purchase-item-card:hover
        .top-purchase-item-block
        .top-purchase-item-img {
        transform: scale(1.15);
    }

    & .top-purchase-item-card .top-purchase-item-arrow {
        background: url(/assets/img/common/gray_right_arrow.png) no-repeat;
        position: absolute;
        right: 2%;
        width: 10%;
        height: 14%;
        bottom: 16%;
        background-size: 66%;
    }

    & .top-purchase-item-card:hover .top-purchase-item-arrow {
        background: url(/assets/img/common/red_right_arrow.png) no-repeat;
        background-size: 66%;
    }

    & .top-purchase-item-card p {
        font-size: 1.4cqw;
        font-weight: 700;
        text-align: center;
    }
}

@media (max-width: 767px) {
    .top-purchase-item-list-section {
        background: #fff;

        & .title-wrap .title {
            font-size: 6cqw;
        }

        & .title-wrap .title-lead {
            font-size: 3.4cqw;
        }

        & .top-purchase-item-card {
            border-radius: 1.2rem;
            overflow: hidden;
            border: 0.16rem solid #e50213;
            width: calc((100% - (2cqw * 1)) / 2);
        }

        & .top-purchase-item-card .top-purchase-item-block {
            border: none;
            border-radius: unset;
        }

        & .top-purchase-item-card:hover .top-purchase-item-block {
            border: none;
        }

        & .top-purchase-item-card .top-purchase-item-arrow {
            background: url(/assets/img/common/red_right_arrow.png) no-repeat;
            bottom: -2%;
            right: 0;
            background-size: 66%;
        }

        & .top-purchase-item-card p {
            padding: 2cqw 5cqw;
            font-size: 3.4cqw;
            display: flex;
            align-items: center;
            justify-content: center;
            height: 13cqw;
            background: #fff;
            line-height: 1.4;
        }
    }
}
